/*
 Theme Name:   Visard Child Theme
 Theme URI:    https://visard.themerex.net/
 Description:  Visard Child Theme
 Author:       ThemeREX
 Author URI:   https://themerex.net/
 Template:     visard
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  visard
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */
body {
    font-family: "MaisonNeue-ExtendedBook";
}
h1,h2,h3,h4,h5,h6 {
    font-family: "FinancierDisplay-Regular";
}
/*font-family: "Inter";*/


/*Start : HomePage Style*/
/* Service Section */
#home_service .sc_services_qw-card .sc_services_item {
	border-radius: 50px;
	background: #b4c9fd;
	color: #032B91;
}
#home_service .sc_services_item .sc_services_item_header a {
	color: #032B91;
}
/* Testimonial Section*/
#home_testimonial .sc_testimonials_item .sc_item_container .post_container {
	background-color: #032B91;
}
.sc_testimonials_item {
	background-color: #032B91 !important;
}
.sc_testimonials_item p, .sc_testimonials .sc_testimonials_item_author_title, .sc_testimonials_plain .sc_testimonials_item_author_data .sc_testimonials_item_author_subtitle, .sc_testimonials_plain .sc_testimonials_item_author_data .sc_testimonials_item_author_title + .sc_testimonials_item_author_subtitle {
	color: #e6edfe !important;
}
.elementor-4936 .elementor-element.elementor-element-14c90f12 > .elementor-background-overlay {
	background: #e6edfe;
}

/*End : HomePage Style*/

/*Start : Header Menu Style*/
    .menu_hover_zoom_line .sc_layouts_menu_nav > li:not(.menu-collapse) > a:after {
        background-color: #032B91;
    }
/*End : Header Menu Style*/

/*Start : Individual Team Page*/
    
        .single-cpt_team .page_content_wrap {
            display: flex;
            justify-content: center;
            align-items: center; 
        }
        .single-cpt_team .content_wrap {
            max-width: 100%;
            width: 100%;
            padding-left: 50px;
            padding-right: 50px;
            
        }
        
/*End : Individual Team Page*/
    
/*Start :- Main Team Page Style*/

    .sc_team_default .sc_team_item_info {
        padding: 0em;
        text-align: left;
    }
    /*.post_featured:not(.post_featured_bg)[class*="hover_"] {*/
    /*    margin-bottom: 20px;*/
    /*    border: 2px solid red !important;*/
    /*}*/
    .sc_team_default .sc_team_item {
        background-color: transparent;
    }
    .post-type-archive-cpt_team .page_content_wrap {
        padding-top: 35px;
        padding-bottom: 35px;
    }
    
/*End :- Main Team Page Style*/

/*Start :- Services Page Style*/

    .services_single_divider {
/*         border-top:1px solid red; */
        height: 23px;
        width: 70%;
        margin: 0 auto;
    }
    .sc_services_item_title {
        font-size: 38px !important;
/*         color: red; */
        padding-bottom: 10px;
        line-height: 1em;
        font-weight: 500;
    }
    .service_link:hover, .service_link:visited, .service_link:active, .service_link:link {
        color: #333;
    }
    
/*End :- Services Page Style*/

/*Start Case Studies Page Style*/

    #caseStudiesFilter .sc_item_filters_tabs li a {
    	padding: 13px 25px 12px;
    	background: #D5D1CD;
    	border-radius: 20px;
    	font-size: 12px;
    }
    
/*End Case Studies Page Style*/

/*Start Individual Case Studies Page Style*/
	.portfolio_page_featured {
		width: 100%;
	}
    .case-studies-section-title {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .portfolio_page_title {
        font-size: 60px;
    }
    .portfolio_page .portfolio_page_title {
        margin-bottom: 0em;
    }
    .portfolio_page .portfolio_page_category {
        margin: .5em 0em;
        font-size: 36px;
/*         color: #66615C; */
    }
    .case-studies-section-image {
        margin: 30px 0px;
    }
    .portfolio_page_featured img {
        border-radius: 50px;
        max-height: 600px;
        object-fit: cover;
        object-position: center;
    }
    
/*End Individual Case Studies Page Style*/

    
.trx_addons_columns_wrap>[class*="trx_addons_column-"] {
    padding-right: 20px;
}
.sc_services_default .columns_padding_bottom .sc_services_item {
    border-radius: 25px;
}
.sc_services_default .sc_services_item_info {
    padding: 5.6em 2em !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/*End :- Services Page Style*/

/*Start Individual Case Studies*/
        .portfolio_page.portfolio_page_details_left .portfolio_page_details_wrap {
            width: 100%;
            margin-bottom: 3em;
        }
    .portfolio_page_details {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 10px;
    }
    .portfolio_page_details_item {
        flex: 0 0 calc(50% - 10px);   
    }
/*End Individual Case Studies*/


.visas .sc_services_qw-card .sc_services_item {
    padding: 2.8125em;
    border-radius: 1.5625em;
}
.visas .trx_addons_column-1_3 {
    padding-right: 15px;
}
.visas .sc_services_item_header {
    padding: 40px 0px;
}
.visas .sc_services_qw-card .sc_services_item .sc_services_item_info:before {
    width: 125px;
}